Subject: Ticket Assigned - fodel follow up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:47 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  fodel follow up hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359148584 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543901062            03:15 PM, 16th Oct                   reem                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           03:16 PM, 16th Oct                     hello                    Hello. I still not received my order. Can you please update when it will be delivered?           03:16 PM, 16th Oct                   reem                   Please allow me a moment to check this for you.           03:17 PM, 16th Oct                   reem                   We see that you have placed your order on12-10-2021. We would like to inform that Collection Point Delivery orders are usually ready for collection within 4 - 7 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:20 PM, 16th Oct                     hello                    Well noted.           03:20 PM, 16th Oct                   reem                   Your order on its way to delivery point you can track it on fodel (https://www.fodel.com/ar/track-parcel.html) on tracking number LM692848977           03:21 PM, 16th Oct                   reem                   Is there anything else may I assist you?           03:21 PM, 16th Oct                     hello                    Many thanks.           03:21 PM, 16th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232103